<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.m2m.atl.engine"
      label="%featureName"
      version="4.5.0.v202110180912"
      provider-name="Eclipse.org">

   <description>
      ATL Engine
   </description>

<url>
	<update label="%ModelingUpdateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
	<discovery label="%ModelingUpdateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
</url>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.m2m.atl"
         download-size="13"
         install-size="19"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.common"
         download-size="271"
         install-size="732"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.core"
         download-size="26"
         install-size="59"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.core.ant"
         download-size="37"
         install-size="44"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.core.emf"
         download-size="26"
         install-size="51"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.drivers.emf4atl"
         download-size="41"
         install-size="85"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.drivers.uml24atl"
         download-size="18"
         install-size="32"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.dsls"
         download-size="308"
         install-size="1343"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.engine"
         download-size="389"
         install-size="3045"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.engine.emfvm"
         download-size="273"
         install-size="526"
         version="4.5.0.v202110180912"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2m.atl.engine.vm"
         download-size="192"
         install-size="424"
         version="4.5.0.v202110180912"
         unpack="false"/>

    <plugin
         id="org.antlr.runtime"
         download-size="208"
         install-size="437"
         version="3.2.0.v201101311130"
         unpack="false"/>

</feature>
